
PENGADIAN EMAS - Bug #14766

Android[EMAS][REGISTRATION][CUSTOMER CONSENT] Should Display Male or Female 

14 November 2022 04:22 PM - yap chekying

Status: Closed Start date: 14 November 2022

Priority: High Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

History

#1 - 14 November 2022 04:22 PM - yap chekying

- Assignee changed from yap chekying to aiman baharum

#2 - 14 November 2022 05:09 PM - aiman baharum

.

#3 - 14 November 2022 05:24 PM - aiman baharum

- File Screenshot_20221114_172327.png added

Already applied in code, but BE response is empty for gender. See attached

TIL: have to change user to see gender response

#4 - 15 November 2022 05:23 PM - aiman baharum

- Status changed from New to Resolved

#5 - 16 November 2022 11:14 AM - aiman baharum

- % Done changed from 0 to 100

#6 - 17 November 2022 10:11 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#7 - 18 November 2022 02:36 PM - yap chekying

- Assignee changed from yap chekying to ilham ilham

#8 - 18 November 2022 04:07 PM - ilham ilham

- File Capture71.JPG added

- File Capture72.JPG added

- Status changed from Resolved to Assigned

- Assignee changed from ilham ilham to aiman baharum

done Male in EN and Pria in ID

#9 - 18 November 2022 05:03 PM - ilham ilham

- Status changed from Assigned to Closed
- Assignee changed from aiman baharum to ilham ilham

done, Male in EN and Pria in ID

Files

Consent.png 71.8 KB 14 November 2022 yap chekying

Screenshot_20221114_172327.png 211 KB 14 November 2022 aiman baharum

Capture71.JPG 43.1 KB 18 November 2022 ilham ilham

Capture72.JPG 32.5 KB 18 November 2022 ilham ilham

Powered by TCPDF (www.tcpdf.org)

06 April 2025 2/2

http://www.tcpdf.org

